/* roboto-v51-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-100.woff2') format('woff2'),
       url('roboto-v51-latin-100.woff') format('woff');
}
/* roboto-v51-200 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-200.woff2') format('woff2'),
       url('roboto-v51-latin-200.woff') format('woff');
}
/* roboto-v51-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-300.woff2') format('woff2'),
       url('roboto-v51-latin-300.woff') format('woff');
}
/* roboto-v51-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-regular.woff2') format('woff2'),
       url('roboto-v51-latin-regular.woff') format('woff');
}
/* roboto-v51-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-500.woff2') format('woff2'),
       url('roboto-v51-latin-500.woff') format('woff');
}
/* roboto-v51-600 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-600.woff2') format('woff2'),
       url('roboto-v51-latin-600.woff') format('woff');
}
/* roboto-v51-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-700.woff2') format('woff2'),
       url('roboto-v51-latin-700.woff') format('woff');
}
/* roboto-v51-800 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-800.woff2') format('woff2'),
       url('roboto-v51-latin-800.woff') format('woff');
}
/* roboto-v51-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-900.woff2') format('woff2'),
       url('roboto-v51-latin-900.woff') format('woff');
}
/* roboto-v51-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-100italic.woff2') format('woff2'),
       url('roboto-v51-latin-100italic.woff') format('woff');
}
/* roboto-v51-200italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-200italic.woff2') format('woff2'),
       url('roboto-v51-latin-200italic.woff') format('woff');
}
/* roboto-v51-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-300italic.woff2') format('woff2'),
       url('roboto-v51-latin-300italic.woff') format('woff');
}
/* roboto-v51-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-italic.woff2') format('woff2'),
       url('roboto-v51-latin-italic.woff') format('woff');
}
/* roboto-v51-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-500italic.woff2') format('woff2'),
       url('roboto-v51-latin-500italic.woff') format('woff');
}
/* roboto-v51-600italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-600italic.woff2') format('woff2'),
       url('roboto-v51-latin-600italic.woff') format('woff');
}
/* roboto-v51-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-700italic.woff2') format('woff2'),
       url('roboto-v51-latin-700italic.woff') format('woff');
}
/* roboto-v51-800italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-800italic.woff2') format('woff2'),
       url('roboto-v51-latin-800italic.woff') format('woff');
}
/* roboto-v51-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: local(''),
       url('roboto-v51-latin-900italic.woff2') format('woff2'),
       url('roboto-v51-latin-900italic.woff') format('woff');
}
